.adInfo {width:100%;margin-bottom:10px;margin-top:10px;display:table;background:#f5f5f5;height:60px;line-height:60px;}
.adInfo span {color:#e11e1e;}
.adInfo .price {font-size:30px;color:#e11e1e;font-weight:bold;}
.adInfo .info {line-height:20px;text-align:right;margin-top:10px;font-size:12px;}
.adInfo .info a {}
.adInfo .info a:hover {color:#e11e1e;}
.adInfo .adcontact {border:0px;background}